<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>InterfaceDataBaseLMS</name>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="23"/>
        <source>Connection error: </source>
        <translation>Ошибка соединения: </translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="28"/>
        <source>Connection is successful!</source>
        <translation>Соединение успешно!</translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="36"/>
        <source>Disconnection is successful!</source>
        <translation>Отключение успешно!</translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="109"/>
        <location filename="../interfacedatabaselms.cpp" line="116"/>
        <location filename="../interfacedatabaselms.cpp" line="123"/>
        <location filename="../interfacedatabaselms.cpp" line="130"/>
        <location filename="../interfacedatabaselms.cpp" line="137"/>
        <location filename="../interfacedatabaselms.cpp" line="252"/>
        <location filename="../interfacedatabaselms.cpp" line="259"/>
        <location filename="../interfacedatabaselms.cpp" line="286"/>
        <location filename="../interfacedatabaselms.cpp" line="293"/>
        <location filename="../interfacedatabaselms.cpp" line="300"/>
        <location filename="../interfacedatabaselms.cpp" line="307"/>
        <location filename="../interfacedatabaselms.cpp" line="314"/>
        <source>Editing error!</source>
        <translation>Ошибка редактирования!</translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="110"/>
        <source>Unacceptable instructor name has been entered.
The changes will not be accepted.</source>
        <translation>Введено недопустимое имя инструктора.
Изменения не будут приняты.</translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="117"/>
        <source>Unacceptable instructor login has been entered.
The changes will not be accepted.</source>
        <translation>Введен недопустимый логин инструктора.
Изменения не будут приняты.</translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="124"/>
        <source>Unacceptable instructor password has been entered.
The changes will not be accepted.</source>
        <translation>Введен недопустимый пароль инструктора.
Изменения не будут приняты.</translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="131"/>
        <source>An existing instructor name has been entered.</source>
        <translation>Введено существующее имя инструктора.</translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="138"/>
        <source>An existing instructor login has been entered.
The changes will not be accepted.</source>
        <translation>Введен существующий логин инструктора.
Изменения не будут приняты.</translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="253"/>
        <source>Unacceptable group name has been entered.
The changes will not be accepted.</source>
        <translation>Введено недопустимое имя группы.
Изменения не будут приняты.</translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="260"/>
        <source>An existing group name has been entered.
The changes will not be accepted.</source>
        <translation>Введено существующее имя группы.
Изменения не будут приняты.</translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="287"/>
        <source>Unacceptable trainee name has been entered.
The changes will not be accepted.</source>
        <translation>Введено недопустимое имя обучаемого.
Изменения не будут приняты.</translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="294"/>
        <source>Unacceptable trainee login has been entered.
The changes will not be accepted.</source>
        <translation>Введен недопустимый логин обучаемого.
Изменения не будут приняты.</translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="301"/>
        <source>Unacceptable trainee password has been entered.
The changes will not be accepted.</source>
        <translation>Введен недопустимый пароль обучаемого.
Изменения не будут приняты.</translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="308"/>
        <source>An existing trainee name has been entered.</source>
        <translation>Введено существующее имя обучаемого.</translation>
    </message>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="315"/>
        <source>An existing trainee login has been entered.
The changes will not be accepted.</source>
        <translation>Введен существующий логин обучаемого.
Изменения не будут приняты.</translation>
    </message>
</context>
</TS>
